Source: python-glance-store
Version: 0.20.0-1~u16.04+mcp9
Binary:
  - python-glance-store
  - python-glance-store-doc
  - glance-store-common
  - python3-glance-store
Build_time: 2019-10-03-06-17-55
Code_project:
  glance_store: a60b72100071b4d9fa331be645e3668ce3758378
  glance_store-build: 6cf4dc97da7cc38e4ef2236c0766baf55d094704
